@font-face {
    font-family: 'Proxima Nova';
    src: url('../styles/fonts/proximanova-light_aab5_31.woff2') format('woff2'),
        url('../styles/fonts/proximanova-light_c613_32.woff') format('woff'),
        url('../styles/fonts/proximanova-light_32de_33.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-regular_3f40_34.woff2') format('woff2'),
        url('../styles/fonts/proximanova-regular_7a32_35.woff') format('woff'),
        url('../styles/fonts/proximanova-regular_f5b6_36.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-semibold_f7c9_37.woff2') format('woff2'),
        url('../styles/fonts/proximanova-semibold_162f_38.woff') format('woff'),
        url('../styles/fonts/proximanova-semibold_4a9a_39.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Proxima Nova';
    src: url('proximanova-bold_77ee_40.woff2') format('woff2'),
        url('../styles/fonts/proximanova-bold_bc1b_41.woff') format('woff'),
        url('../styles/fonts/proximanova-bold_fb89_42.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Acrom';
    src: url('subset-acrom-bold_90b8_43.woff2') format('woff2'),
    url('../styles/fonts/subset-acrom-bold_b3f8_44.woff') format('woff'),
    url('../styles/fonts/subset-acrom-bold_9271_45.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Acrom';
    src: url('subset-acrom-extrabo_59b6_46.woff2') format('woff2'),
    url('../styles/fonts/subset-acrom-extrabo_79ba_47.woff') format('woff'),
    url('../styles/fonts/subset-acrom-extrabo_afb1_48.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('avenirnextcyr-light_559a_49.woff2') format('woff2'),
    url('avenirnextcyr-light_e5d8_50.woff') format('woff'),
    url('avenirnextcyr-light_e4ba_51.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('avenirnextcyr-regula_affd_52.woff2') format('woff2'),
    url('avenirnextcyr-regula_c1af_53.woff') format('woff'),
    url('avenirnextcyr-regula_10e6_54.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('avenirnextcyr-medium_a9de_55.woff2') format('woff2'),
    url('avenirnextcyr-medium_6734_56.woff') format('woff'),
    url('avenirnextcyr-medium_9629_57.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'AvenirNextCyr';
    src: url('avenirnextcyr-bold_4d0e_58.woff2') format('woff2'),
    url('avenirnextcyr-bold_b221_59.woff') format('woff'),
    url('avenirnextcyr-bold_4db2_60.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

